## CamelMimeFilterWindows

CamelMimeFilterWindows

## Synopsis

                        CamelMimeFilterWindows;
    CamelMimeFilter*    camel_mime_filter_windows_new       (const char *claimed_charset);
    gboolean            camel_mime_filter_windows_is_windows_charset
                                                            (CamelMimeFilterWindows *filter);
    const char*         camel_mime_filter_windows_real_charset
                                                            (CamelMimeFilterWindows *filter);

## Description

## Details

### CamelMimeFilterWindows

    typedef struct {
    	CamelMimeFilter parent;

    	gboolean is_windows;
    	char *claimed_charset;
    } CamelMimeFilterWindows;

### camel_mime_filter_windows_new ()

    CamelMimeFilter*    camel_mime_filter_windows_new       (const char *claimed_charset);

`claimed_charset` : |
Returns : |

### camel_mime_filter_windows_is_windows_charset ()

    gboolean            camel_mime_filter_windows_is_windows_charset
                                                            (CamelMimeFilterWindows *filter);

`filter` : |
Returns : |

### camel_mime_filter_windows_real_charset ()

    const char*         camel_mime_filter_windows_real_charset
                                                            (CamelMimeFilterWindows *filter);

`filter` : |
Returns : |